Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 11:07:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohamed ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed ismail Bot:  Hi Mohamed Ismail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302043201 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  571235102            02:48 PM, 05th May                   fatma       
             Hi Mohamed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:56 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 6302043201           02:57 PM, 05th May                     mohamed ismail                    Ok           02:58 PM, 05th May                   fatma                   +966571235102 Is this your correct contact number ?           03:01 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:03 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:05 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered
  query.           03:07 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519431